English (English)
CodePage=1252
LocaleName=en-US
000=...
001=Size
002=Window
003=Icon
004=Background
005=Sounds
006=Special Icons
007=Delete Button
008=About
009=Save Changes
010=Skins
011=Options
012=Exit Launcher
013=Help
014=Goto Page
015=Unknown
016=Update
017=Size
018=Chevron Width
019=Latest version
020=Send eMail
021=Language
022=Frames
023=Columns
024=Rows
025=Pages
026=AutoHide
027=Transparent
028=Opacity
029=Opaque
030=Registration
031=AutoOpacity
032=On focus
033=On hover
034=sec.
035=Zoom
036=Brightness
037=Color
038=Horizontal
039=Vertical
040=Off
041=Grayscale
042=Chevron Position
043=Colorful
044=Left
045=Right
046=None
047=Preferences
048=Glassy
049=Launcher
050=Total
051=Bottom
052=Top
053=Homepage
054=Shareware Limit
055=Free
056=Maximum
057=Reboot
058=Shutdown
059=Hibernate
060=Logoff
061=Standby
062=Launcher Homepage
063=Feedback (eMail)
064=Install Update
065=Undo last changes
066=Start with Windows
067=Sounds enabled
068=Always on Top
069=Rescan all Icons
070=Save on Exit
071=Search for Updates
072=AutoHide enabled
073=Too many buttons
074=Control Panels
075=Printer
076=Network
077=Drives
078=Internet
079=Desktop
080=Recycle Bin
081=Favorites
082=Personal
083=Check for Updates
084=Delete
085=Hold <Ctrl> to Move the Window
086=Hold <Shift> to Start Minimized
087=Switch Pages
088=Hide / Show Window
089=Turn off Display
090=Start Screensaver
091=Registered for
092=Original Icon
093=Save as PNG
094=<Caps Lock> to Start as Admin
095=Text below Icons
096=Orientation
097=Change
098=Hold <Pause> to Bring To Front
099=Hold <Alt> to Change Color
100=Title: (e.g. notepad)
101=General Settings
102=Open Serial
103=Popup
104=Example
105=Default
106=Popup Settings
107=Time Signal
108=Callmonitor
109=Show Popup
110=Additional Parameters
111=General Parameters
112=Connected
113=not connected
114=Drag to add Parameters
115=Send ClipBoard
116=Reverse lookup of phone number
117=Clippings
118=Incoming calls
119=Outgoing calls
120=Screen Magnifier
121=Battery Power
122=Start protected (RMB)
123=Disable Button
124=Run as Administrator
125=Own area code
126=Show Icon in Tray
127=available
128=Button Properties
129=Save
130=Hint Text
131=Path or Command
132=Padding
133=High Quality
134=Position and Size
135=Current Version
136=Color the frames
137=Drag over Window
138=Parameters
139=Test
140=Analog Clock
141=Hotkeys
142=Status
143=GPU Temperature
144=Clippings
145=Text Size
146=Weather
147=Upload picture (Drag && Drop)
148=Save as
149=Delete current
150=CountDown
151=Time check